---
layout: boxdrawn
name: tags
title: Tags
permalink: /tags/
---
<ul>
	{% for tag in site.tags %}
		{% assign term = site.taxonomy | where: "name", tag[0] | first %}
		<li><a href="{{term.url}}">{{term.title}}</a></li>
	{% endfor %}
</ul>